## omweather 0.26.4

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of Other Maemo Weather(omweather)
#
# Copyright (C) 2006 Vlad Vasiliev.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#
srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/omweather
pkglibdir = $(libdir)/omweather
pkgincludedir = $(includedir)/omweather
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS \
	ChangeLog INSTALL NEWS THANKS TODO compile config.guess \
	config.sub depcomp install-sh ltmain.sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU fr_FR fi_FI en_GB en_US it_IT de_DE es_ES es_MX pl_PL bg_BG lv_LV
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -UDEBUGCONNECT  -O2
CLUTTER_CFLAGS = 
CLUTTER_FALSE = 
CLUTTER_LIBS = 
CLUTTER_TRUE = #
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1 -lpthread  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOPDIR = /usr/share/applications/hildon-home
DESKTOPLIBDIR = /usr/lib/hildon-desktop
DESKTOP_CFLAGS = 
DESKTOP_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = omweather
GMOFILES =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDONANIMATION_CFLAGS = 
HILDONANIMATION_LIBS = 
HILDONDESKTOP_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libhildondesktop-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2  
HILDONDESKTOP_LIBS = -pthread -lhildondesktop-1 -lhildon-1 -lgnomevfs-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_LIBS_CFLAGS = 
HILDON_LIBS_LIBS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of omweather
#
# Copyright (C) 2006 Vlad Vasiliev
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather
pkglibdir = $(libdir)/omweather
pkgincludedir = $(includedir)/omweather
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(animation_crystallargedir)" "$(DESTDIR)$(backupdir)" "$(DESTDIR)$(button_iconsdir)" "$(DESTDIR)$(clutter_scripts_crystallargedir)" "$(DESTDIR)$(dbus_servicedir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(homeapplet_desktopdir)" "$(DESTDIR)$(icons_crystallargedir)" "$(DESTDIR)$(imagedir)" "$(DESTDIR)$(moon_iconsdir)" "$(DESTDIR)$(omweatherdir)"
animation_crystallargeDATA_INSTALL = $(INSTALL_DATA)
backupDATA_INSTALL = $(INSTALL_DATA)
button_iconsDATA_INSTALL = $(INSTALL_DATA)
clutter_scripts_crystallargeDATA_INSTALL = $(INSTALL_DATA)
dbus_serviceDATA_INSTALL = $(INSTALL_DATA)
desktopDATA_INSTALL = $(INSTALL_DATA)
homeapplet_desktopDATA_INSTALL = $(INSTALL_DATA)
icons_crystallargeDATA_INSTALL = $(INSTALL_DATA)
imageDATA_INSTALL = $(INSTALL_DATA)
moon_iconsDATA_INSTALL = $(INSTALL_DATA)
omweatherDATA_INSTALL = $(INSTALL_DATA)
DATA = $(animation_crystallarge_DATA) $(backup_DATA) \
	$(button_icons_DATA) $(clutter_scripts_crystallarge_DATA) \
	$(dbus_service_DATA) $(desktop_DATA) \
	$(homeapplet_desktop_DATA) $(icons_crystallarge_DATA) \
	$(image_DATA) $(moon_icons_DATA) $(omweather_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = help
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU fr_FR fi_FI en_GB en_US it_IT de_DE es_ES es_MX pl_PL bg_BG lv_LV
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -UDEBUGCONNECT  -O2
CLUTTER_CFLAGS = 
CLUTTER_FALSE = 
CLUTTER_LIBS = 
CLUTTER_TRUE = #
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1 -lpthread  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOPDIR = /usr/share/applications/hildon-home
DESKTOPLIBDIR = /usr/lib/hildon-desktop
DESKTOP_CFLAGS = 
DESKTOP_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = omweather
GMOFILES =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDONANIMATION_CFLAGS = 
HILDONANIMATION_LIBS = 
HILDONDESKTOP_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libhildondesktop-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2  
HILDONDESKTOP_LIBS = -pthread -lhildondesktop-1 -lhildon-1 -lgnomevfs-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_LIBS_CFLAGS = 
HILDON_LIBS_LIBS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = omweather
PACKAGE = omweather
VERSION = 0.26.4

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/vlad/omweather.svn/trunk/omweather/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = ru_RU fr_FR fi_FI en_GB en_US it_IT de_DE es_ES es_MX pl_PL bg_BG lv_LV

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/weather-home.c \
	../src/weather-settings.c \
	../src/weather-config.c \
	../src/weather-popup.c \
	../src/hash.data \
	../src/weather-download.c \
	../src/weather-sensor.c \
	../src/weather-help.c \
	../src/weather-alerts.c \
	../src/weather-simple-popup.c \
	../src/weather-simple-status.c \
	../src/weather-simple-settings.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libweather_home_la_SOURCES) $(omweather_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/omweather
pkglibdir = $(libdir)/omweather
pkgincludedir = $(includedir)/omweather
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = omweather$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libhhdir)" "$(DESTDIR)$(bindir)"
libhhLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(libhh_LTLIBRARIES)
am__DEPENDENCIES_1 =
libweather_home_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__libweather_home_la_SOURCES_DIST = weather-home.c weather-home.h \
	weather-config.h weather-config.c weather-settings.h \
	weather-settings.c weather-simple-settings.h \
	weather-simple-settings.c weather-simple-status.h \
	weather-simple-status.c weather-common.h weather-event.c \
	weather-event.h weather-hash.h weather-hash.c \
	weather-download.h weather-download.c weather-stations.h \
	weather-stations.c weather-data.h weather-data.c \
	weather-popup.h weather-popup.c weather-simple-popup.h \
	weather-simple-popup.c weather-gps.h weather-gps.c \
	weather-gpsdistance.h weather-gpsdistance.c weather-help.h \
	weather-help.c weather-utils.h weather-utils.c \
	weather-sensor.h weather-sensor.c weather-applet-expose.c \
	weather-applet-expose.h weather-alerts.h weather-alerts.c \
	weather-sources.h weather-sources.c weather-main.h \
	weather-main.c weather-clutter.h weather-clutter.c \
	weather-portrait.h weather-portrait.c weather-dbus.h \
	weather-dbus.c weather-presets.c weather-presets.h
am__objects_1 = libweather_home_la-weather-home.lo \
	libweather_home_la-weather-config.lo \
	libweather_home_la-weather-settings.lo \
	libweather_home_la-weather-simple-settings.lo \
	libweather_home_la-weather-simple-status.lo \
	libweather_home_la-weather-event.lo \
	libweather_home_la-weather-hash.lo \
	libweather_home_la-weather-download.lo \
	libweather_home_la-weather-stations.lo \
	libweather_home_la-weather-data.lo \
	libweather_home_la-weather-popup.lo \
	libweather_home_la-weather-simple-popup.lo \
	libweather_home_la-weather-gps.lo \
	libweather_home_la-weather-gpsdistance.lo \
	libweather_home_la-weather-help.lo \
	libweather_home_la-weather-utils.lo \
	libweather_home_la-weather-sensor.lo \
	libweather_home_la-weather-applet-expose.lo \
	libweather_home_la-weather-alerts.lo \
	libweather_home_la-weather-sources.lo \
	libweather_home_la-weather-main.lo \
	libweather_home_la-weather-clutter.lo \
	libweather_home_la-weather-portrait.lo \
	libweather_home_la-weather-dbus.lo \
	libweather_home_la-weather-presets.lo
am_libweather_home_la_OBJECTS = $(am__objects_1)
libweather_home_la_OBJECTS = $(am_libweather_home_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__objects_2 = omweather-weather-home.$(OBJEXT) \
	omweather-weather-config.$(OBJEXT) \
	omweather-weather-settings.$(OBJEXT) \
	omweather-weather-simple-settings.$(OBJEXT) \
	omweather-weather-simple-status.$(OBJEXT) \
	omweather-weather-event.$(OBJEXT) \
	omweather-weather-hash.$(OBJEXT) \
	omweather-weather-download.$(OBJEXT) \
	omweather-weather-stations.$(OBJEXT) \
	omweather-weather-data.$(OBJEXT) \
	omweather-weather-popup.$(OBJEXT) \
	omweather-weather-simple-popup.$(OBJEXT) \
	omweather-weather-gps.$(OBJEXT) \
	omweather-weather-gpsdistance.$(OBJEXT) \
	omweather-weather-help.$(OBJEXT) \
	omweather-weather-utils.$(OBJEXT) \
	omweather-weather-sensor.$(OBJEXT) \
	omweather-weather-applet-expose.$(OBJEXT) \
	omweather-weather-alerts.$(OBJEXT) \
	omweather-weather-sources.$(OBJEXT) \
	omweather-weather-main.$(OBJEXT) \
	omweather-weather-clutter.$(OBJEXT) \
	omweather-weather-portrait.$(OBJEXT) \
	omweather-weather-dbus.$(OBJEXT) \
	omweather-weather-presets.$(OBJEXT)
am_omweather_OBJECTS = $(am__objects_2)
omweather_OBJECTS = $(am_omweather_OBJECTS)
omweather_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES =  \
	./$(DEPDIR)/libweather_home_la-weather-alerts.Plo \
	./$(DEPDIR)/libweather_home_la-weather-applet-expose.Plo \
	./$(DEPDIR)/libweather_home_la-weather-clutter.Plo \
	./$(DEPDIR)/libweather_home_la-weather-config.Plo \
	./$(DEPDIR)/libweather_home_la-weather-data.Plo \
	./$(DEPDIR)/libweather_home_la-weather-dbus.Plo \
	./$(DEPDIR)/libweather_home_la-weather-download.Plo \
	./$(DEPDIR)/libweather_home_la-weather-event.Plo \
	./$(DEPDIR)/libweather_home_la-weather-gps.Plo \
	./$(DEPDIR)/libweather_home_la-weather-gpsdistance.Plo \
	./$(DEPDIR)/libweather_home_la-weather-hash.Plo \
	./$(DEPDIR)/libweather_home_la-weather-help.Plo \
	./$(DEPDIR)/libweather_home_la-weather-home.Plo \
	./$(DEPDIR)/libweather_home_la-weather-main.Plo \
	./$(DEPDIR)/libweather_home_la-weather-popup.Plo \
	./$(DEPDIR)/libweather_home_la-weather-portrait.Plo \
	./$(DEPDIR)/libweather_home_la-weather-presets.Plo \
	./$(DEPDIR)/libweather_home_la-weather-sensor.Plo \
	./$(DEPDIR)/libweather_home_la-weather-settings.Plo \
	./$(DEPDIR)/libweather_home_la-weather-simple-popup.Plo \
	./$(DEPDIR)/libweather_home_la-weather-simple-settings.Plo \
	./$(DEPDIR)/libweather_home_la-weather-simple-status.Plo \
	./$(DEPDIR)/libweather_home_la-weather-sources.Plo \
	./$(DEPDIR)/libweather_home_la-weather-stations.Plo \
	./$(DEPDIR)/libweather_home_la-weather-utils.Plo \
	./$(DEPDIR)/omweather-weather-alerts.Po \
	./$(DEPDIR)/omweather-weather-applet-expose.Po \
	./$(DEPDIR)/omweather-weather-clutter.Po \
	./$(DEPDIR)/omweather-weather-config.Po \
	./$(DEPDIR)/omweather-weather-data.Po \
	./$(DEPDIR)/omweather-weather-dbus.Po \
	./$(DEPDIR)/omweather-weather-download.Po \
	./$(DEPDIR)/omweather-weather-event.Po \
	./$(DEPDIR)/omweather-weather-gps.Po \
	./$(DEPDIR)/omweather-weather-gpsdistance.Po \
	./$(DEPDIR)/omweather-weather-hash.Po \
	./$(DEPDIR)/omweather-weather-help.Po \
	./$(DEPDIR)/omweather-weather-home.Po \
	./$(DEPDIR)/omweather-weather-main.Po \
	./$(DEPDIR)/omweather-weather-popup.Po \
	./$(DEPDIR)/omweather-weather-portrait.Po \
	./$(DEPDIR)/omweather-weather-presets.Po \
	./$(DEPDIR)/omweather-weather-sensor.Po \
	./$(DEPDIR)/omweather-weather-settings.Po \
	./$(DEPDIR)/omweather-weather-simple-popup.Po \
	./$(DEPDIR)/omweather-weather-simple-settings.Po \
	./$(DEPDIR)/omweather-weather-simple-status.Po \
	./$(DEPDIR)/omweather-weather-sources.Po \
	./$(DEPDIR)/omweather-weather-stations.Po \
	./$(DEPDIR)/omweather-weather-utils.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libweather_home_la_SOURCES) $(omweather_SOURCES)
DIST_SOURCES = $(am__libweather_home_la_SOURCES_DIST) \
	$(omweather_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU fr_FR fi_FI en_GB en_US it_IT de_DE es_ES es_MX pl_PL bg_BG lv_LV
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -UDEBUGCONNECT  -O2
CLUTTER_CFLAGS = 
CLUTTER_FALSE = 
CLUTTER_LIBS = 
CLUTTER_TRUE = #
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1 -lpthread  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOPDIR = /usr/share/applications/hildon-home
DESKTOPLIBDIR = /usr/lib/hildon-desktop
DESKTOP_CFLAGS = 
DESKTOP_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = omweather
GMOFILES =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo pl_PL.gmo bg_BG.gmo lv_LV.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12

=== data/help/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/help/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# This file is part of omweather
#
# Copyright (C) 2007 Vlad Vasiliev
#
# it under the terms of the GNU General Public License as published by
# # the Free Software Foundation; either version 2 of the License, or
# # (at your option) any later version.
# #
# # This program is distributed in the hope that it will be useful,
# # but WITHOUT ANY WARRANTY; without even the implied warranty of
# # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# # GNU General Public License for more details.
# #
# # You should have received a copy of the GNU General Public License along
# # with this program; if not, write to the Free Software Foundation, Inc.,
# # 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
# #
#  

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/omweather
pkglibdir = $(libdir)/omweather
pkgincludedir = $(includedir)/omweather
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = data/help
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(helpfile_dededir)" "$(DESTDIR)$(helpfile_engbdir)" "$(DESTDIR)$(helpfile_enusdir)" "$(DESTDIR)$(helpfile_esesdir)" "$(DESTDIR)$(helpfile_esmxdir)" "$(DESTDIR)$(helpfile_fifidir)" "$(DESTDIR)$(helpfile_frfrdir)" "$(DESTDIR)$(helpfile_ititdir)" "$(DESTDIR)$(helpfile_rurudir)"
helpfile_dedeDATA_INSTALL = $(INSTALL_DATA)
helpfile_engbDATA_INSTALL = $(INSTALL_DATA)
helpfile_enusDATA_INSTALL = $(INSTALL_DATA)
helpfile_esesDATA_INSTALL = $(INSTALL_DATA)
helpfile_esmxDATA_INSTALL = $(INSTALL_DATA)
helpfile_fifiDATA_INSTALL = $(INSTALL_DATA)
helpfile_frfrDATA_INSTALL = $(INSTALL_DATA)
helpfile_ititDATA_INSTALL = $(INSTALL_DATA)
helpfile_ruruDATA_INSTALL = $(INSTALL_DATA)
DATA = $(helpfile_dede_DATA) $(helpfile_engb_DATA) \
	$(helpfile_enus_DATA) $(helpfile_eses_DATA) \
	$(helpfile_esmx_DATA) $(helpfile_fifi_DATA) \
	$(helpfile_frfr_DATA) $(helpfile_itit_DATA) \
	$(helpfile_ruru_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -pedantic -DRELEASE -UDEBUGCONNECT   -O2
CLUTTER_CFLAGS = 
CLUTTER_FALSE = 
CLUTTER_LIBS = 
CLUTTER_TRUE = #
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1 -lpthread  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOPDIR = /usr/share/applications/hildon-home
DESKTOPLIBDIR = /usr/lib/hildon-desktop
DESKTOP_CFLAGS = 
DESKTOP_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = omweather
GMOFILES =  ru_RU.gmo fr_FR.gmo fi_FI.gmo en_GB.gmo en_US.gmo it_IT.gmo de_DE.gmo es_ES.gmo es_MX.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDONANIMATION_CFLAGS = -pthread -I/usr/include/clutter-0.8 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDONANIMATION_LIBS = -pthread -Wl,--export-dynamic -lclutter-glx-0.8 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf_xlib-2.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDONDESKTOP_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libhildondesktop-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2  
HILDONDESKTOP_LIBS = -pthread -lhildondesktop-1 -lhildon-1 -lgnomevfs-2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_LIBS_CFLAGS = 
HILDON_LIBS_LIBS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBCURL_CFLAGS =  
LIBCURL_LIBS = -lcurl  
LIBOBJS = 
LIBOSSOHELP_CFLAGS = 
LIBOSSOHELP_LIBS = 
LIBS = -ldl 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXML2_CFLAGS = -I/usr/include/libxml2  
LIBXML2_LIBS = -lxml2  
LN_S = ln -s
LOCATION_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
LOCATION_LIBS = -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/vlad/omweather.svn/trunk/omweather/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
NMEDIT = 
NONMAEMO_FALSE = 
NONMAEMO_TRUE = #
OBJEXT = o
OS2008_FALSE = #
OS2008_TRUE = 
OS2009_FALSE = #
OS2009_TRUE = 
OSSOIC_CFLAGS = -I/usr/include/icd  
OSSOIC_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = omweather
PACKAGE_BUGREPORT = 
PACKAGE_NAME = omweather
PACKAGE_STRING = omweather 0.25
PACKAGE_TARNAME = omweather
PACKAGE_VERSION = 0.25
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU.po fr_FR.po fi_FI.po en_GB.po en_US.po it_IT.po de_DE.po es_ES.po es_MX.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SQLITE_CFLAGS =  
SQLITE_LIBS = -lsqlite3  
STRIP = strip
USE_NLS = yes
VERSION = 0.25
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
helpfile_dededir = ${datarootdir}/osso-help/de_DE
helpfile_engbdir = ${datarootdir}/osso-help/en_GB
helpfile_enusdir = ${datarootdir}/osso-help/en_US
helpfile_esesdir = ${datarootdir}/osso-help/es_ES
helpfile_esmxdir = ${datarootdir}/osso-help/es_MX
helpfile_fifidir = ${datarootdir}/osso-help/fi_FI
helpfile_frfrdir = ${datarootdir}/osso-help/fr_FR
helpfile_ititdir = ${datarootdir}/osso-help/it_IT
helpfile_rurudir = ${datarootdir}/osso-help/ru_RU
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/vlad/omweather.svn/trunk/omweather/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
helpfile_dede_DATA = de_DE/omweather.xml
helpfile_enus_DATA = en_US/omweather.xml
helpfile_engb_DATA = en_GB/omweather.xml
helpfile_ruru_DATA = ru_RU/omweather.xml
helpfile_fifi_DATA = fi_FI/omweather.xml
helpfile_frfr_DATA = fr_FR/omweather.xml
helpfile_itit_DATA = it_IT/omweather.xml
helpfile_eses_DATA = es_ES/omweather.xml
helpfile_esmx_DATA = es_MX/omweather.xml
EXTRA_DIST = $(helpfile_engb_DATA) $(helpfile_enus_DATA)
ALL_LINGUAS = ru_RU fr_FR fi_FI en_GB en_US it_IT de_DE es_ES es_MX
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \

=== debian/changelog ===
omweather (0.26.4) unstable; urgency=low

  * Updated Spanish translation 
  * Fixed problem with applet's reloading after changing settings of external
    view
  * Fixed various gcc warnings   

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 01 May 2010 20:39:20 +0200

=== debian/control ===
Source: omweather
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
#Non Maemo
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libgtk2.0-dev, libosso-dev (>= 1), libxcomposite-dev, libxdamage-dev, libhildonhelp-dev, libhildonhelp-dev,  intltool
#Fremantle
Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 1), libconic0-dev, libxcomposite-dev, libxdamage-dev, liblocation-dev, intltool, libsqlite3-dev, libhildondesktop1-dev, maemo-optify, tablet-browser-interface-dev
#Chinook
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libconic0-dev, libxcomposite-dev, libxdamage-dev, liblocation-dev, libhildonhelp-dev, libhildonhelp-dev, maemo-installer-utils, intltool, libsqlite3-dev, mce-dev, tablet-browser-interface-dev
#Bora
#Build-Depends: debhelper (>= 4.0.0), libxml2-dev,libcurl3-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libosso-dev (>= 1), libconic0-dev, libxdamage-dev, maemo-installer-utils
Standards-Version: 3.6.0

Package: omweather
Architecture: any
#For Maemo
Depends: ${shlibs:Depends}, osso-application-installer | hildon-application-manager, omweather-weather-com-stations-db (>= 0.9.15) |omweather-gismeteo-ru-stations-db (>=0.6) | omweather-stations-db
#For Non Maemo
#Depends: ${shlibs:Depends}, mawk | awk,
Description: Weather Forecast on Nokia N900. Ultra-customisable weather widget for showing forecast the way you want.
XB-Description-pl_PL: Prognoza pogody dla Nokii N900. Konfigurowalny widżet pogodowy.
XB-Description-ru_RU: Прогноз погоды для Nokia N900. Гибко настраиваемый погодный виджет.
XB-Maemo-Display-Name: OMWeather
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=OmWeather
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
# WXMAAC4hAAAuIQEHW/z/AAAAB3RJTUUH1wQHDAoX256MZwAABZ1JREFUSMftVl1sFFUU/mamM7uz
# XXfpbqW11JbSUqtAF7HQYtGgYl23INhEWwzV2NQnEhpxH0xj4g+QmEaDNL7gX4KpxCaoGBRCIyAC
# TSklrpXWQkVotd3dNtuyO7udnb97fNA2ij6gRp88yU1O7j33fPnuyf3OAf63/8q2bdvGcRxXIQhC
# Fc/zVTabzXMj97gbBXC5XBWNjY3Bqqqq2pKSEkmWZT6ZTPKDg4Ps0KFDPUePHt2q63r/P2JRVFR0
# 94EDBxRFUSgWi9Hk5CRFo1GKRCIUDodpYmKCgsHgVY7jbvk7jBauW7eucdWqVf7a2tqssrKy2+12
# +9whY2xumaYJVVWNjo6Oy7t27WpJpVJdN8RAkqSq1tbWWDKZZIZhkGEYZJomWZZFjDGyLItM0yRd
# 10lVVVIUha5du0bT09PU1taWliTprutzZvyOHsfx2dnZDcFgcHtRUaXn2Wd7wfM8Nm26CX7/CgDA
# iy9+hokJF4A05s//CdFoIRjjkZl5Da2taxCJeCVJeu5tXS9uA5o//DMinoaGhpMDAwPW00+fpEWL
# +qi9/QS9+eZJKik5T888c4ZM06T+/u8JGKZlyz6h8fFxamr6jACi3bsPUSKRoN7eXhKE9yxZLnz+
# T5+rsrKybWhoiL3zzikCrtKpU9+QaZpERNTb+x0BV+nIkRAxxujee78kWf6WxsfHaXj4BxLFS7Rh
# wzGKx+N05MiXVF39CXV2dmoej2fTbH5+1vF6vQ+Iosh1dhq49dYwli0rhGmasCwLy5cXo7Awin37
# FCiKgo0bdajqbfj88wHEYnGYpoHjxz0YGRnBwYMz8Ps5LF26VKqurm76LdDNgUDg/c2bNy8lIkxN
# AZmZOhhj0HUduv6L73QaGB7WYVkW1q9fBKdzGPv3c9i/P4rCwo+RSpWjo6MXx49HUVOTD57nsXPn
# zhV1dXUvABD48vLyPTt27GisqKiQGGNwu00oSgaSySRUVUUikcBLL32KmRkT8+YZcDqdKC5eiIce
# mkBPzy344osZPPFELVyuT/HBBy6UlmZBFHlYlgWe5xds2bLlZafT+RSfkZFhNwwDmqZB0zSsXTuN
# sbEFOH/+EuLxOEzTRF3dcoyOunHs2F24dOkyBEFAfb0EVZVx8aIP3d3ZqK62MDb2IB591IZIJDKX
# T5Zlw2azFQjRaDSkKMr9lZWVtuzsbMnnW8BFIkN49103srImMTAwiVdecYHnQ1CUHIhiFH5/ARYu
# 9OCNN76CrhtwOBQEg250dUXw2mulkCQJTqeT4vH4ZHt7+5lQKPT6rDLMc7vdDT6f7568vLzsmpqa
# +2S5UOzqYhAEHo8/7kVLSwguVyYGB4sRDpcCAHy+jyAIXgiCG6dP34GOjhCefHIFLMuCqqqsvr7+
# dHd3dwOAsPArUFrTtL6RkZGPdV3vDQQCjWvW3Ck//HA+AoECFBXNx969F9Dc7MDBg3cjLy+EK1cm
# YFlOxOMyDAPYurUA5eW5MAwDuq5DVVUulUqNXbhw4S1VVU3+t39p8eLFTXv27Plm5cqVWbN1S6fT
# SKfTYIwQCPiQk3MO+/ZZaG//Edu358zp3WzcbG0YY2hqaqpsbm4+z3Fc/vVAz+fk5NgTiQSXTqeh
# qipUVUUqlQIRQyqVQnPzDM6dKwMgIDfXC8YYiBhmZmbm4mfBYrGYsHr16hKHw/HI74BCodCrfX19
# msPhIFEUwfM8BEHA1NQUdN2GK1dG4fe7IYpRtLR4EI1GoWmArgsIh8OMMaaLoghBEGC32yFJknH4
# 8OEJVVW7/9AmbDbbkoqKiqYlS5aUEVGOpmnhEye0fJfLV2C3TzsDAdno6UlIXm9kqL/fxmVklBYz
# xllTU18P5uZe3l1WVvaYLMv5iqIkzp49e3F0dHQvEX37V3sg96uacNftcf8POf+a/Qzxmu1BukY9
# RAAAAABJRU5ErkJggg==
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kKEAgSDnITpBUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAANu0lEQVRo3u2Ze4xc1X3HP+ecO6/dmX15/X6s7cSAoTiuwTRp
 KJCYuElDCmkpLSptFatSpVb0JVGqtm7Th1Kl+YMQyQ1KECKkSlpEBTQEuU7A
 DaIFuzHFNtgY23ixvTuzu/PYnfede885/ePe2Z2n7QJV/+mVfpr7OPfO7/t7
 fH/n/A78//F/e4j/he+Jlu/aFrmcDq3vcJl3PjAAEogBidHRVPK+e3etXb9u
 xbKRkeQgwPx8uXLh4mzuH777wlShUCoDNcANlROAAiKhqPCeAXzAC3/1pcCI
 92jlKDDyZw/es+Mzn/7oJ9etW33TsvFVmyORREqISESImASwtmGs9T3Pq5Vy
 2fQ7U1PTh7/3/f84+LdfeeoYUA+/kwQGwnMZKl0HykAJqAKNEJh9PwAEEL39
 E9dN/N7vfO4Xdu7cfu/yFZu3SjUQQUTCIbpPNChAYYxLrbrgnTn95tv//PSB
 /Y9/+0f/dcutn1q2a9eurVu2bJmIRCKxbDabP3To0Knnn3/+6NGjR9/1fX8G
 KITe8ztBXCkA52M3bVr1wB/ccfdtt936u6PLNm9CJMB6oWEufVgL1hpc16Mw
 XyKdLpIvLJAaWl1es+4qXanUa6VSqeF5nk2lUmpkZCRSrVYrBw4c+OGXv/zl
 Z6anp88Cs6FX2kLqSgAk9j64a+cXfuPzfzKxaecu6Qw62Nolc8xai9YGrTVa
 G6y1+L6mVK4yPZ1lfsGyfmI7bsMjk0nbaqVUrVS9GSkjVQAppTM6OpqYmJhI
 nDhx4o29e/f+/cmTJ48BmTCkmq5GXSZkko9//a679+z59YdXrd1xoxCeDJTX
 PcXio3UD161TLJUoFArkC/OB5AvMzGQpFFxWrr6OUqlEPjeLEFZEY7FoLOoM
 +r7nIVRNSum7ruvlcjk9MTGxfvPmzWteeeWVt6rVapMIzOUACCD5nUd3/9o9
 v7LnocHkxEpsMSAG0UtxjbU+vu9RqZSZyxaYmp4hnZmnWlP4foRytYZbr5Ic
 3owQinJ5ASUFUoAUFkdFVDweSXme64NTV0ppwK9UKnbt2rXrrbX1I0eOnLbW
 VsKktgBOL+1jUTnw+L6P3veLd9/3d5HYeBKT68pLK1qxBiFTrdbJzOSZmlog
 ltjItdfvIBqJ4XkN4vEIUnhMp+dIp9NIKTri1yCFkqMjyTXFYhVLLC+EMFrr
 Wr1ej2zbtm3X+Pj4C7Ozs7NApemFLgBKidhXv3TNz91112f/JhJflcTm2wlF
 hKct18ZYXLdBLj/PhYs5UsM7WL58A+feOUu9XkFKEEIQiUTQWiNlv/SzSKnk
 yHB8dbHU8IWILyCEbjQatcHBweXr1q27anZ29u2QlbxeAOSee8euu+eun/jr
 +ODWMUwh0FS0YLBL/22sRfuGRsMnX6iQmcnh+StIJpcxNT0JVhONKoQImcho
 hAClZJ/sbxoxpoZS3upSxbiOE6sJITzf931r7URLzXAB0wlg+Pd/a9kfj628
 8WpsBYRZ/LAV3Szjuj6VqkuxVCOXrzA/Xyc5tI1KpYCjDEKIHgwlLqn8YiTE
 B2PWFFe6fvyCUsqUy+V6Pp+XQAoYCj3gtiZx5KEvxj7z2U9f/6cieoNC+EtJ
 2kxcESar9qhUq+RyC6RnCiwsGOLxcVau+jDR6Bi+7yKVQEqQUrSIRAqBaLsX
 ihBdYyMRL9bwRE058Xo8Hjfr168/k81mMzMzMybMAb1ojkiEFZOHRp9Zs/GO
 jxG9KYxvu2SccIqmtaVScZmZKzOVLpMa3snmzTsx1lCvVchms/i+ByKMNGHb
 yo61l7Z8+zOfhlusVBsrzyUSCX9iYgKlVOW555574YEHHti/sLAw1QyhyCNf
 YveKFct2gA+23iSXrtBpNHzy82UuTpcYGt7FqtXXcOHiBbTvIkKQjiMXc0cg
 wtwRbZW5bw217RdxIQc84w4ZEytMTk7aRCIxsnv37l+NxWIr77///scdgIEE
 yY/fqH7JUV4MEQ/yw1qsEG1Za42hVnfJ5eapNzawYWwT2blphPBxHLE0UnTP
 VWwbhV3hZNkqQIhEtDbcMMMLSindaDT8bDbrbd++ffedd9550gHEnrv58KqV
 qZuwOSymzQOtxtPGUK2VmctVsGI1rltFORYpWpYAgk6VewPgCoFoiMfsgHZN
 zHFi1cCOxhNCxK+99tpPOYBz00e4cXDArsDWwJZDhur+I2M09XqNixeLxAcq
 bNzo46hQedGrmNuQQjuKlu09dinZ2t0kJRHlNQakHKwJIWwIws/n81scIHrV
 Jn5aOlKCBjMHdu1iEltCEhfBjNJYl3RmjmrtBDfu3BZUVCH7BLPoVrSfxdvo
 VSwmMUKClcQi3qBVKi+ltID1fd8ePnw4Lq+/itRIimsEleDb+kK4nqiDdYNw
 wgVchHBRymN4yPDyv/8Ir+GhlGwREdCnEkglkW3PJEoKlGpK6/2OcYv3NUoq
 lBJEHB0TAqWUQiklzp075xw5cqQkt2xgLBGXq0VQmcGkweQD5VkSi4uUDeJx
 zZYtA9RqGQ4dPoKUTsj3AeerDmnjdtV6zRWIh1QKJSWOshEZABBSSufpp5+O
 VCqV4zKZYDAek8OIZk2rgz7V2wPSZSDhs2aNw+27xtm3bx/nz08jZTQoUrLF
 A1IgBN0FS3UCab+3CF74KGlRMvSkI5SUQkkp1f79++PPPvtsxVq7X+24ls0/
 ewu/OTBk5dK8pwhyHITTMn32QWiE1FgM48sd0pkCTzzxAvF4grGxUaSSGKPD
 hYxGG3/pXGu0v3Ru+tzXWmN8H63LaB287/uaWrXBxXS1+M1HH3P27dvnlcvl
 bwMvOwKkMdZpyzlbx/rHEJGfDEC0pJbjWIaHNBvWO+z5wlpePJjlqae+zre+
 FSGZSpFIOEgVFDAZ5mzIAQixJLJjniRak9vWgUbAR9aiNRQXGuKNU67O5ReO
 As8DrwMzju9j3Jr1rcVpIw0zh9VvgLimjeOlgHjcsmzM4kQUnx8d42duSZHO
 uFRrGqVYjHEQGL1UD6QIQDkqDC8CehU2AGmMBZ1F2hmUCCgYA74HMxfRk5N8
 IwcvhdPpAlB2Gg0atSp1a0l2UbmexgqDUBsDT9ig8RGAABWxDCYF4+MRNm5S
 eL7FWrs47V50qu38FYHFLYu/WIPVs+BnArAt72DgvIO7coyT76Z5p6W/pJ1i
 mXK5RNEakkL1oG+TwVIFsQFIBH8uApaIKnAilsSAxVgwlqBudJaDFulUXBjA
 NkBPg84F900rMDAeZKMsJBNcCC3f7BFZ53yG+VKRjOeyJhaha/UVDCti9Vsg
 l4NYtriUFkKgpGVxgSVES72yocWbqxkQzWK1qKABswB6BmHqS/c7ALg+NOqk
 Z/PMhb2hpX7PyUlKc1nerhbZEU92F0rRTELrY00ayGHlCEKmsDYaKNZVYMM5
 aHNqYO2SQoCwGmvKCFMAU0c0AfbpLlSLMJfl7ZOTlLoaVtpQP5/mUKnAL4+u
 QjT7FGJx2ts5PWkgzCyWLNgYiAGQcQRRbGeTwwbxGCjYCNjFVLG2jrC6u/Vr
 6QJiDZQK2PNpDmlDvQsA4B87y6Gbp8mu+RDLnXi3CZprkubaNggDA7IG1LCm
 mTeyjXYDDYK2S1vCmg5lbQuNduSM34DZNNnj73CoM3ya3WX7jz/kVHqGH8/P
 taMXV5CEzUQMktGAabSL1S3P+3+jl/UFMD8HmQxHvvsDTvWax0qAeoPSsTM8
 mZnENbr7o33BmA5rhsnXJi3P6QDSpXTHfaMhM0nj2FmerDe6438RAOA/8gw/
 SKc5Xsj090Kr5brOTUt4tEoLq/R7v5/1CxlIpzn2yDMc6BU+rQDs1BxzB1/j
 4emzGK/eO2x6npsWBft4oHPc5b6LBa8O02cxB1/j4YuzzPVbu7XShn71TS5+
 YjvXJeNcPTLef93d6vLFPaUebNKqXOcYYfsbCQMXTsEbb/LcH36NrxhLud+K
 s433jMVt+Ly9dS23J1OMDqS6N79aJ18dy99FJdukc0wH44ge1s9NwekTvPON
 Z7n/xCTnLrVy7uxO27feJb9pNXNjMW5LDZOID/awvu0B5JL9nRYP0E2hrdfF
 OTh9jPwL/8mDjzzNvzV7oFcKAMB/5Tjntm6gOii4OTlMJJ7ovRXZBqSX9Xt5
 oR8YC8UcnH6d6itH+cu/eJTvaEP1cp2XnvsD2uAdOsnJiRXMpyS3xgdwEsn+
 e6qX3Ujtp3jLs0IGzh7HfekIe//qMR6r1HvT5hUBAKi7uAdf4/iaZUylBD8l
 LIPJYcJ5fv/N4Z7SIxeagIwHU6fh7JvMHXiVP/rzb/J4NVDevi8A4WyhcfA1
 TmjNqysG2OIusDoxgIzGgzVBV4/H9pEeyW41lHJw5nX8M6d59Ynn+e2v/hPf
 N4bK/2TPV13BGP/oGaYOn+Bf14yxYCp8qFFmSCpEJApKXdlOYdMbugELc3Dx
 FPbMCS78+A0e+uKj7H3xNU707qh9cDv1Akj8/M1c/bmbuWfjKu5YsZKrh0aJ
 DI9DNAHxZACoLZ801MvQqMFCFooFvNkZTk1meO57L/Pkv7zMqXCFZXkPx3vZ
 qZdA/OPbWH3LR7hh60Y+uXyEG5JJ1g+lGFeq3atao4slsuUyF+bmOfLWu7z4
 0uscefkY6bCDZngfh3if70opiF+zkaFVY4yNDTG2dpwV8RgDIRFUp7LM5ovk
 M3nyb01SNHZRacsHcPw3Lvp8r94c8IsAAAAASUVORK5CYII=
 ====
